div.timeliner div.date_separator span > span,
.toc-pointer {
    display: inline-block;
    height: 1px;
    width: 1px;
    top: -96px;
    overflow: hidden;
}
.toc-pointer {
    position: relative;
}
#toc-float {
    bottom: 20px;
    right: 20px;
    position: fixed;
    width: 150px;
    padding-top: 20px;
    color: black;
    z-index: 9999;
    opacity: 0.3;
    max-height: 98%;
    overflow-y: auto;
    overflow-x: hidden;
    border: 1px solid rgb(206, 207, 194);
    border-radius: 5px;
}
#toc-float:hover{
    opacity: 0.9;
    /*width: auto;*/
    /*max-width: 50%;*/
    overflow-x: auto;
    background-color: rgb(244, 244, 244);
}

#toc-float ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#toc-float li {
    padding: 5px 10px;
    white-space:nowrap;
}

#toc-float a {
    color: black;
    text-decoration: none;
    display: block;
    font-size: 4px;

}
#toc-float .toc-active {
    background: rgb(218, 217, 217);
    color: rgb(224, 224, 224);
    border-top: 1px solid rgb(120, 120, 120);
    border-bottom: 1px solid rgb(120, 120, 120);
    font-weight: bold;
}

#toc-float li:hover a,
#toc-float .toc-active a {
    font-size: 13px;
}

#qv-root {
    position: fixed;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 1300;
    background-color: rgba(0, 0, 0, 0.60);
    display: none;
}

#qv-root .iframeplayer-wrapper {
    position: absolute;
    width: 80%;
    height: 80%;
    left: 10%;
    top: 10%;
    vertical-align: middle;
    text-align: center;
}
#qv-root .iframeplayer-wrapper span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
#qv-root .iframeplayer-wrapper iframe {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}

#qv-zoom-info {
    position: absolute;
    top: 4em;
    left: 10px;
    padding: 7px;
    background: rgba(0, 0, 0, 0.7);
    color: rgba(255, 255, 255, 0.7);
    z-index: 40;
    border-radius: 4px;
    width: 150px;
    text-align: center;
    transition-duration: 0.5s;
    opacity: 0.4;
}
#qv-zoom-info:hover {
    opacity: 1;
}
#qv-zoom-tools {
    /*max-height: 0px;*/
    overflow: hidden;
}
#qv-zoom-info:hover #qv-zoom-tools {
    /*max-height: 30em;*/
}

#qv-zoom-minimap {
    position: relative;
    overflow: hidden;
}
#qv-zoom-minimap > img {
    z-index: 5;
}
#qv-zoom-minimap-zoom {
    position: absolute;
    width: 100%;
    height: 100%;
    border: 1px dotted rgb(233, 36, 36);
    background-color: rgba(233, 36, 36,0.5);
    z-index: 10;
    overflow: hidden;
}
#qv-root .thumb {
    position: absolute;
    width: 80%;
    height: 80%;
    left: 10%;
    top: 10%;
    vertical-align: middle;
    text-align: center;
}
#qv-root .thumb span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
#qv-root .thumb img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
}
#qv-root .qv-close {
    position: absolute;
    right: 10px;
    top: 4em;
}
#qv-root .info {
    color: black;
    background-color: rgba(255, 255, 255, 0.72);
    position: absolute;
    width: 100%;
    left: 0%;
    bottom: 0%;
}
#qv-root .desc {
    max-width: 50%;
    height: 1.3em;
    overflow: show;
}
#qv-root .prev,
#qv-root .next,
#qv-root .qv-close {
    opacity: 0.6;
    transition-duration: 0.7s;
}
#qv-root .prev:hover,
#qv-root .next:hover,
#qv-root .qv-close:hover {
    opacity: 1;
}
#qv-root .prev {
    position: absolute;
    top: 50%;
    left: 10px;
}
#qv-root .next {
    position: absolute;
    top: 50%;
    right: 10px;
}
#qv-root .loading-indactor {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -37px;
    margin-top: -37px;
}
#qv-root .qv-thumb-loader:hover {
    top: -10px;
    background-color: rgba(255,255,255,0.2);
    opacity: 1;
    border-radius: 2px;
}
#qv-root .qv-thumb-loader {
    border-radius: 50%;
    transition-duration: 0.3s;
    opacity: 0.5;
    top: -5px;
    position: relative;
    cursor: pointer;
    display: inline-block;
    width: 32px;
    height:32px;
    background-position: center;
    background-color: rgba(255,255,255,0.1);
    background-repeat: no-repeat;
}

body {
    font-family: 'Josefin Sans', sans-serif;
    background-color:#1d1c21;
    /* background-image: url({% image '@vMuseumBundle/Resources/public/images/bg2.jpg' %}{{ asset_url }}{% endimage %}); */
    /*background-position: center top;
    background-attachment: fixed;*/
}
nav {
    opacity: 0.95;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
nav.fade30 {
    opacity: 0.30;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
nav:hover, nav.fade30:hover {
    opacity: 1;
}
#footer {
    margin-top: 3px;
    padding-top: 3px;
    /*border-top: 1px solid rgb(218, 218, 218);*/
    text-align: right;
    font-size: small;
    color: rgb(168, 168, 168);
    clear: both;
}
img.img-fluid {
    max-width: 100%;
    height: auto;
}
.informacje-o-dodaniu {
    margin-top: 3px;
    padding-top: 3px;
    font-size: small;
    color: rgb(168, 168, 168);
}
.krotkiOpis{
    color: rgb(30, 34, 34);
    font-style: italic;
}
#mainContent {
    text-align: justify;
    padding: 0px;
}
#mainContentWrapper {
    /* background-color: #27282d; */
    color: #fff;
}
.ytlikeplayer-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.ytlikeplayer-wrapper iframe,
.ytlikeplayer-wrapper object,
.ytlikeplayer-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.container {
    width: 100%;
    max-width: 100%;
}
.container p {
    font-size: 1.7em;
    line-height: 1.8em;
    color: #fff;
}

#mainContentWrapper {
    margin-top:88px;
}
@media (max-width: 1100px) {
    #mainContentWrapper {
        margin-top:70px;
    }
}

.categoryObjectsWrapper{
    padding-left: 290px;
    display: inline-block;
}
@media (max-width: 1100px) {
    .categoryObjectsWrapper{
        padding-left: 0px;
    }
}
#map p {
    color: #000;
    font-size: 1.1em;
}
#powiazane-wall-widget{
    background: none;
}
.tiles-wrap > li, .tiles-wrap li:hover {
    background: #1d1c21;
    border: none;
}
#planerInstruction, #planer {
    color: #000 !important;
}
input:not([type='submit']) {
    color: #000 !important;
}
legend{
    color: #fff;
}
.wallFiltersContaincer {
    float: right;
}
.wallFiltersContaincer > button, .wallFiltersContaincer > button:hover, .wallFiltersContaincer > button.active, .wallFiltersContaincer > button.active:hover, .wallFiltersContaincer > button.active:focus {
    border-style: solid;
    border-width: 2px;
    border-color: #fff;
    border-radius: 3px;
    background-color: #000 !important;
    color: #fff !important;
    margin: 5px;
    line-height: 12px;
    padding: 0px;
    padding-right: 10px;
    text-shadow: none;
}
.wallFiltersContaincer > button i {
    background-color: #fff;
    color: #000;
    margin-right: 10px;
    padding: 5px;
}
.wallFiltersContaincer > button:hover, .wallFiltersContaincer > button.active, .wallFiltersContaincer > button.active:hover, .wallFiltersContaincer > button.active:focus {
    border-color: #e2a40d !important;
}
.wallFiltersContaincer > button:hover i, .wallFiltersContaincer > button.active i, .wallFiltersContaincer > button.active:hover i, .wallFiltersContaincer > button.active:focus i{
    background-color: #e2a40d !important;
}
.tiles-wrap > li {
    position: relative;
}
.wall-bookmark {
    position: absolute;
    left: 15px;
    top: 10px;
    width: 28px;
    height: 28px;
}
.wall-bookmark button{
    width: 24px;
    height: 24px;
    padding: 0px;
    padding-top: 3px;

}
.wall-bookmark button.btn-secondary{
    background: #888;
    color: #fff !important;
}
.wall-bookmark button.btn-secondary:hover{
    background: #777;
}
/* .wall-bookmark > .bookmark-show-if-not {
    opacity: 0.1;
    transition-duration: 0.2s;
}
.tiles-wrap > li:hover .wall-bookmark > .bookmark-show-if-not {
    opacity: 1;
} */

.tiles-wrap img {
    display: inline-block;
    max-width: 290px;
    width: 290px;
    height: 210px;
    border-style: solid;
    border-width: 1px;
    border-color: #e2a40d;
}
.tiles-wrap img.verticalSize {
    height: 428px;
}

/* .tiles-wrap > li.tile-of-miejsce p {
    background-color: rgba(239, 242, 185, 0.79);
}

.tiles-wrap > li.tile-of-zasob p {
    background-color: rgba(200, 185, 242, 0.79);
}

.tiles-wrap > li.tile-of-osoba p {
    background-color: rgba(186, 185, 242, 0.79);
}

.tiles-wrap > li.tile-of-wydarzenie p {
    background-color: rgba(242, 185, 185, 0.79);
} */
.tiles-wrap a {
    width: 100%;
}
.wallMoreButton{
    width: 70px;
    height: 70px;
    border-radius: 35px;
    background-color: #27282d !important;
    color: #fff !important;
    font-weight: bold !important;
    border-color: #e2a40d !important;
    display: none;

}
.elementListHover {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0,0.5);
    left: 0px;
    top: 0px;
    opacity: 0;
}
.tiles-wrap > li:hover .elementListHover{
    opacity: 1;
}

.elementListHover .more{
    background: rgba(0, 0, 0,0.7);
    width: 60px;
    height: 50px;
    text-align: center;
    display: inline-block;
    margin-top: 28%;
    font-size: 14px;
    padding-top: 8px;
    color: #fff !important;
    border-radius: 5px;
}
.elementListHover .more i {
    color: #fff;
    font-size: 22px;
    display: block
}
.tiles-wrap > li p {
    position: absolute;
    bottom: -5px;
    width: 288px;
    font-size: large;
    color: #fff;
    transition-duration: 0.2s;
    left: 11px;
    background: #111;
    font-size: 15px;
    padding: 5px 10px 5px 10px;
}
.tiles-wrap > li:hover p {
    opacity: 1;
}
.navbar {
    background: #27282d;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom: 0px;
    display: inline-block;
    text-align: center;
}
.navbar:hover{
    background: #27282d !important;
}
.navbarLogo{
    float: left;
    width: 180px;
}
.navbar-brand {
    padding: 0px;
    margin-top: -3px;
    /* padding-top: 5px; */
}

.navbar-nav{
    float: none;
    display: inline-block;
}

@media (min-width: 1100px) {
    .topBlockMenu li a{
        display: inline-block;
        background: #232429;
        padding: 4px;
        padding-bottom: 2px;
        margin-left: 5px;
        width: 78px;
        height: 72px;
        font-size: 10px;
        font-weight: bold;
        text-align: center;
    }
    .topBlockMenu li a i {
        display: block;
        text-align: center;
        margin-top: 5px;
        margin-bottom: 5px;
        padding: 5px;
    }
    .navbar-brand>img{
        padding-top: 15px;
    }
    .headerSearch {
        margin-top: 9px;
    }
}

.topBlockMenu li a{
    color: #fff !important;
    text-transform: uppercase;
}

.topBlockMenu li a:hover span{
    background: initial !important;
    text-decoration: underline;
}

.topBlockMenu li a i {
    font-size: 2em;
    color: #fff;
}

@media (max-width: 1100px) {

    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        text-align: left;
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-brand>img{
        padding-top: 8px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .topBlockMenu li a i {
        margin-right: 10px;
        font-size: 19px;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-collapse.in{
        overflow-y: auto !important;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-brand {
        display: inline-block;
        float: none;
    }
    .navbar-form.form-inline {
        display: inline-block;
        border-color: transparent;
        margin: 4px;
        padding: 5px;
    }
    .navbar-form .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
    .navbar-right{
        margin-right: 0px !important;
    }
}


.headerSearch{
    background: #434448;
    border-radius: 10px;
    padding: 4px;
    color: #fff !important;
    position: relative;
    padding-right: 40px;
}
.headerSearch input {
    background: none;
    border: none;
    color: #fff !important;
    width: 100%;
}
.headerSearch button {
    background: none;
    border: none;
    position: absolute;
    font-weight: bold;
    color: #fff;
    right: 5px;;
    font-size: 20px;
    top: 9px;
}

.sidebar {
    background: #27282d;
    float: left;
    color: #fff;
    padding: 0px !important;
    border: none;
    margin-bottom: 0px;
}

.sidebar a {
    color: #fff;
    cursor: pointer;
    display: inline-block;
}
.sidebar img {
    width: 14em;
    float: left;
    margin-top: 2em;
    margin-bottom: 2em;
}
.sidebar .navbar-collapse {
    padding: 0px;
}
.sidebar h1 {
    margin: 0px;
    text-align: center;
    background: #1d1c21;
    padding-top: 12px;
    padding-bottom: 10px;
    margin-bottom: 6px;
}

.navSideMenuWeather {
    margin-top: 3em;
    float: right;
    margin-left: 10px;
    text-align: center;
}
.navSideMenuWeather i {
    display: block;
    padding-bottom: 3px;
}
.sidebar-header{
    padding: 14px;
}
.sidebar .sideMenuBoxLink {
    padding: 0px;
    padding-bottom: 4px;
}
.frontPageHeader .sidebar .sideMenuBoxLink:nth-child(2n+2){
    padding-left: 4px;
}
.sidebar .row {
    margin: 0px;
}
.frontPageHeader .sidebar{
    width: 270px;
}
.sidebar .sideMenuBoxLink a{
    background: #1d1c21;
    display: inline-block;
    width: 100%;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 10px;
    text-decoration: none;
}
.sidebar .sideMenuBoxLink a:hover {
    text-decoration: none;
}
.sidebar .sideMenuBoxLink a:hover span{
    text-decoration: underline;
}
.sidebar .sideMenuBoxLink a i {
    display: block;
    font-size: 1.8em;
    padding-bottom: 8px;
    text-decoration: none;
}
.sidebar .sideMenuBoxLink a:hover i{
    text-decoration: none;
}

.sidebar ul li {
    margin-top: 5px;
}
.sideMenuLink {
    font-size: 1.5em;
    text-align: center;
    display: inline-block;
    background: #1d1c21;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 100%;
}

@media (max-width: 1100px) {
    .sidebar {
        background: none;
        position: absolute;
        z-index: 6;
        width: 100%;
        text-align: center;
    }
    .frontPageHeader .sidebar{
        width: 100%;
    }
    .sidebar .navbar-collapse {
        background: #27282d;
    }
    .frontPageHeader {
        overflow-y: auto !important;
    }
    .sidebar-header {
        text-align: center;
    }
}
.yellowBottomBorder {
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 2px;
    border-color: #e2a40d;
}
.sideMenuLink i {
    position: absolute;
    left: 50%;
    margin-left: -90px;
    margin-top: 2px;
}
.sideMenuLink, .sideMenuBoxLink > a{
    border-width: 2px;
    border-style: solid;
    border-color: #1d1c21;
    word-break: break-word;
}
.sideMenuBoxLink .categoryName {
    line-height: 14px;
    height: 80px;
}
.nategoryNav {
    position:fixed;
    z-index:10;
    opacity:1;
    height: 100%;
    padding: 8px !important;
    padding-right: 5px !important;
    margin-left: 10px;
}
.nategoryNav .navbar-collapse {
    width: 240px;
}
.nategoryNav li {
    padding-right: 3px;
}
.categoryName.sideMenuLink {
    padding-top: 12px;
    padding-bottom: 10px;
}

.categoryName.sideMenuLink.active, .sideMenuBoxLink > a.active {
    background-color: #27282d;
}
.categoryName.sideMenuLink.active i, .sideMenuBoxLink > a.active  i  {
    color: #e2a40d;
}
@media (max-width: 1100px) {
    .nategoryNav, .nategoryNav:hover {
        /* width: 100%; */
        background: none !important;
        position: relative;
        margin: 0px;
        padding: 0px !important;
    }
    .nategoryNav .navbar-collapse {
        width: auto;
    }
    
}
.nategoryNav .sideMenuBoxLink{
    padding-right: 3px;
}

.frontPageHeader {
    background: #27282d;
    width: 100%;
    padding-bottom: 10px;
    position: relative;
    min-height: 600px;
    float: left;
    overflow-x: hidden;
}

.frontPageBanner {
    position: absolute;
    height: 100%;
    z-index: 0;
    min-width: 100%;
}
.frontHeaderTitle{
    color: #fff;
    z-index: 5;
    width: 100%;
    position: absolute;
    background-repeat: repeat-y;
    bottom: 0px;
    background-image: url('/bundles/vmuseum/images/frontTitleBac.png');
    background-size: 100%;
}

.frontHeaderTitle h1 {
    font-size: 3em;
    margin-top: 25px;
    margin-bottom: 0px;
    padding-left: 30px;
}
.frontHeaderTitle h2 {
    font-size: 2.5em;
    margin-bottom: 15px;
    margin-top: 10px;
    padding-left: 30px;
}
.frontHeaderTitle span {
    width: 8px;
    left: 10px;
    height: 80%;
    background: #e2a40d;
    position: absolute;
    top: 10%;
}

.frontInfoBox {
    padding: 0px;
}
.frontInfoBox .frontHeaderTitle span {
    width: 5px;
}
.frontInfoBox h2 {
    margin-bottom: 9px;
    margin-top: 18px;
    z-index: 10;
}
.frontInfoBox a {
    color: #fff;
}
.frontInfoBox:hover h2{
    text-decoration: underline;
    color: #fff;
}
.frontInfoBox:hover .frontHeaderTitle{
    background: #27282d;
}
.frontInfoBox img {
    width: 100%;
    display: block;
    max-height: 700px;
}

.shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: inset 0px 0px 79px 14px rgba(0,0,0,0.72);
    -moz-box-shadow: inset 0px 0px 79px 14px rgba(0,0,0,0.72);
    box-shadow: inset 0px 0px 79px 14px rgba(0,0,0,0.72);
    top: 0;
    left: 0;
    z-index: 4;
}

.frontHighlightedBox a img {
    border-radius: 50%;
    width: 90%;
    margin-top: 20px;
    margin-bottom: 20px;
    border-style: solid;
    border-width: 2px;
    border-color: #e2a40d;
    max-width: 230px;;

}
.frontHighlightedBox a {
    border-radius: 50%;
    position: relative;
}
.frontHighlightedBox .row {
    padding-left: 80px;
    padding-right: 80px;
}
.frontHighlightedBox a h3 {
    position: absolute;
    background: rgba(29, 28, 33, 0.8);
    font-size: 1.2em;
    top: 50%;
    margin: 0px;
    margin-top: -0.85em;
    padding: 0.3em;
    color: #fff;
    width: 100%;
    left: 0px;
    padding-top: 0.5em
}
.frontHighlightedBox a:hover h3 {
    text-decoration: underline;
}
.frontPageAbout h4 {
    font-size: 1.3em;
    line-height: 1.8em;
}
.frontPageAbout h4 span {
    color: #e2a40d;
}
.frontPageAbout h1 {
    padding:40px; font-size:2.5em; color: #e2a40d; padding-left:0px;
}
.timeLineImage {
    float: left;
}
.timeliner .columns li:nth-child(2n+2) .timeLineImageDiv {
    float: left;
}
.timeliner .columns li:nth-child(2n+1) .timeLineImageDiv {
    float: right;
}
.timeliner .columns .timeLineImageDiv {
    width: 130px;
    height: 130px;
}
.timeliner .columns .timeLineImageDiv div {
    border-radius: 100% 100% 100% 100%;
    border-style: solid;
    border-width: 2px;
    border-color: #e2a40d;
    position: absolute;
    overflow: hidden;
    width: 130px;
    height: 130px;
    z-index: 100;
}
.timeliner .columns .timeLineImageDiv img {
    min-width: 130px;
    min-height: 130px;
    margin: 0px !important;
}
div.timeliner div.date_separator span {
    border-style: solid;
    border-width: 2px;
    border-color: #e2a40d;
    background: #27282d;
    color: #fff;
    width: 70px;
    margin-left: -35px;
    border-radius: 35px;
    margin-top: -30px;
    height: 70px;
    font-size: 1.5em;
    line-height: 3em;
}
div.timeliner div.date_separator {
    height: 80px;;
}
div.timeliner div.date_separator span > span, .toc-pointer {
    opacity: 0;
}
div.timeliner div.spine {
    background-color: #e2a40d;
}
div.timeliner_element:before {
    border-top: 2px solid #e2a40d;
    top: 65px !important;
}
div.timeliner_element:after{
    height: 16px;
    width: 16px;
    background-color: #fff;
    border: 2px solid #e2a40d;
    right: -39px;
    top: 7px;
}
div.timeliner .columns > li:nth-child(2n+1) div.timeliner_element:after {
    right: -39px;
    top: 7px;
}
div.timeliner .columns > li:nth-child(2n+2) div.timeliner_element:after {
    left: -38px;
    top: 7px;
}
div.timeliner .columns > li div.timeliner_element:after {
    top: 57px !important;
}
div.timeliner_element {
    background: none;
    border: none;
    color: #fff;
}
div.timeliner_element:hover{
    border: none;
}
.timeliner .columns li .timeLineImageDiv + div{
    /* display: inline-block; */
    background: #2d313d;
    text-align: center;
    height: 134px;;
    position: absolute;
}
.timeliner .columns li .timeLineImageDiv + div h2 {
    letter-spacing: 7px;
    margin: 30px;
    margin-top: 13px;
    margin-bottom: 13px;
    word-wrap: none;
    word-break: none;
}
.timeliner .columns li .timeLineImageDiv + div h3 {
    margin: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    word-wrap: none;
    word-break: none;
}
.timeliner .columns li:hover .timeLineImageDiv + div {
    background: #3b4050;
}
.timeliner .columns li:nth-child(2n+2) .timeLineImageDiv + div {
    left: 130px;
}
.timeliner .columns li:nth-child(2n+1) .timeLineImageDiv + div{
    right: 130px;
}
.timeliner .columns li .timeLineImageDiv + div::after {
    background: #1d1c21;
    width: 134px;
    height: 134px;
    content: "";
    position: absolute;
    top: 0px;
    border-radius: 100% 100% 100% 100%;
}
.timeliner .columns li:nth-child(2n+2) .timeLineImageDiv + div::after {
    left: -110px;
}
.timeliner .columns li:nth-child(2n+1) .timeLineImageDiv + div::after {
    right: -110px;
}
#toc-float li:hover a, #toc-float .toc-active a {
    font-size: 1em;
    line-height: 0.8em;

}
#toc-float a{
    text-align: center;
    color: #fff;
    font-size: 1em;
    line-height: 0.8em;
    color: #fff !important;
}
#toc-float{
    color: #fff !important;
    border: 2px solid #e2a40d !important;
    opacity: 0.9;
    bottom: auto;
    top: 120px;
}
#toc-float .toc-active, #toc-float .toc-active:hover{
    background-color: #342f2b;
    border-style: none;
    color: #fff;
}
#toc-float .toc-active a, #toc-float .toc-active:hover a {
    font-size: 2em;
    color: #fff;
    letter-spacing: 5px;
}
#toc-float li:hover a::before, #toc-float li:hover a::after, #toc-float .toc-active a::after, #toc-float .toc-active a::before, #toc-float .toc-active:hover a::before, #toc-float .toc-active a, #toc-float .toc-active:hover a::after{
    content: "-";
    color: #e2a40d;
}
#toc-float:hover {
    background: #333;
    opacity: 0.9;
}
@media (max-width: 1100px){
    div.timeliner .columns li {
        float: none !important;
        width: 100% !important;
    }
    #toc-float{
        display: none !important;
    }
    div.timeliner_element::before, div.timeliner_element::after{
        display: none;
        content: none;
    }
    div.timeliner_element{
        margin-right: 0px !important;
        margin-left: 0px !important;
    }
    .timeliner .columns li .timeLineImageDiv + div {
        width: 100%;
        padding-right: 90px;
    }
    .timeliner .columns li:nth-child(2n+1) .timeLineImageDiv {
        float: left;
    }
    .timeliner .columns li:nth-child(2n+1) .timeLineImageDiv + div, .timeliner .columns li:nth-child(2n+2) .timeLineImageDiv + div{
        left: 100px;
    }
    .timeliner .columns li:nth-child(2n+1) .timeLineImageDiv + div::after {
        left: -110px;
    }
    .timeliner_element {
        font-size: 11px;
    }
}
.placeMainDescription{
    padding-left:60px; padding-right:60px;
}
.placeMainDescription p {
    line-height:1.6em;
}
@media (max-width: 1100px){
    .placeMainDescription{
        padding-left:30px; padding-right:30px
    }

}